.popup-painting
  position: fixed
  top: 0
  left: 0
  right: 0
  bottom: 0
  padding: 72px 15px 60px
  max-width: 100%
  width: 100%
  background: #1A1A1A
  overflow-y: auto
  z-index: -1
  opacity: 0
  visibility: hidden
  transition: opacity .2s linear
  &.active
    display: flex
    flex-flow: nowrap column
    z-index: 1
    visibility: visible
    opacity: 1
  .painting
    &__close
      position: fixed
      top: 22px
      right: 22px
      display: flex
      align-items: center
      justify-content: center
      width: 12px
      height: 12px
      background-color: transparent
      border: 0
      transition: opacity .2s linear
      &:hover
        opacity: .6
      &:after,
      &:before
        content: ''
        position: absolute
        background-color: #fff
        height: 2px
        width: 16px
      &:after
        transform: rotate(45deg)
      &:before
        transform: rotate(-45deg)
    &__title
      margin-bottom: 24px
      font-size: 24px
      line-height: 29px
      color: #fff
      text-align: center
    &__desc
      position: absolute
      top: 50%
      left: 50%
      transform: translate(-50%, -50%)
      display: flex
      flex-flow: nowrap row
      justify-content: space-between
      padding: 48px
      max-width: 730px
      width: 100%
      background: rgba(0, 0, 0, 0.8)
      border-radius: 8px
      z-index: -1
      opacity: 0
      visibility: hidden
      transition: opacity .2s linear
      &.active
        opacity: 1
        visibility: visible
        z-index: 1
      &-title
        margin-bottom: 12px
        font-size: 16px
        line-height: 19px
        color: #fff
      &-text
        font-size: 14px
        line-height: 21px
        color: #E0E0E0
      &-left
        max-width: 350px
        width: 100%
      &-right
        max-width: 200px
        width: 100%
      &-list
        display: flex
        flex-flow: nowrap column
      &-list-item
        font-size: 14px
        line-height: 21px
        color: #E0E0E0
    &__video
      position: relative
      padding-bottom: 35.25%
      margin: 0 auto
      padding-top: 25px
      height: 0
      width: 66%
      display: none
      iframe
        position: absolute
        top: 0
        left: 0
        width: 100%
        height: 100%
    &__wrap
      padding-top: 24px
      height: 90%
      margin: 0 auto
      max-width: 1110px
      width: 100%
      border-top: 1px solid #333
      &.active
        height: auto
    &__img
      display: flex
      align-items: center
      justify-content: center
      position: relative
      height: 100%
      max-width: 970px
      margin: 0 auto
      background-size: contain
      background-repeat: no-repeat
      background-position: center center
      background-color: transparent
      img
        display: none
        width: 100%
    &__controls
      display: flex
      align-items: center
      justify-content: center
      margin-top: 16px
      button
        &:not(:last-child)
          margin-right: 25px
      &-info,
      &-video
        background-color: transparent
        border: 0
      &-info
        &.active
          circle
            stroke: #666
          rect
            fill: #666
      &-video
        &.active
          rect
            stroke: #666
          path
            fill: #666
    &__translations
      display: none
      padding-top: 24px
      margin-top: 32px
      border-top: 1px solid #333
      &-wrap
        display: flex
        flex-flow: nowrap row
        justify-content: space-between
        margin: 0 auto
        max-width: 730px
        width: 100%
      &-original
        width: calc(50% - 15px)
      &-translated
        width: calc(50% - 15px)
      &-title
        margin-bottom: 16px
        font-size: 16px
        line-height: 19px
        color: #fff
      &-text
        font-size: 14px
        line-height: 21px
        color: #E0E0E0
